/* -------------- Site customizations -------------- */

/* Header Logo */

#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2{background: none;}
#blox-header-vertical-nav{background: url("../../images/_site/main.jpg") no-repeat transparent}
#leaderboard-top {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding-top: 5px;
    text-align: center;
    width: 960px;
    padding-left: 0;
}
#blox-header-vertical-nav h1 a, #blox-header-vertical-nav h2 a {
    display: block;
    height: 96px;
    margin-left: -17px;
    margin-top: -29px;
    overflow-x: hidden;
    overflow-y: hidden;
    text-indent: -9999em;
    width: 192px;
}
#blox-html-container {
    background: none repeat scroll 0 0 transparent;
}
#blox-header-vertical-nav {
    background-color: white;
    height: 104px;
    margin-left: -9px;
    margin-top: 0;
    padding-left: 25px;
    padding-top: 0;
}
#blox-container,#leaderboard-bottom{border-left: 1px solid #CCCCCC; border-right:1px solid #CCCCCC;}

#blox-footer {border-bottom:1px solid #CCCCCC; border-left: 1px solid #CCCCCC; border-right:1px solid #CCCCCC;}


#blox-footer .footer-section-block h4 {color: black;border-bottom:none;}
.blox-bottom-block-holder ul li a,#blox-footer p a,#blox-footer p,.footer-section-block.search .search-options,
p.copyright strong a{color: #727272;}
.blox-bottom-block-holder ul li {background-image: none;}
#blox-footer .blox-bottom-block-holder{border-top:none;}
#blox-footer{border-top:1px solid #CCCCCC;}
#leaderboard-bottom {padding-bottom: 10px;width: 960px;}
#blox-footer p {padding-left: 10px;}
#blox-footer .footer-section-block h4 { padding-left: 6px;}
.footer-section-block.search form { margin-left: 8px;}
#blox-footer div.blox-bottom-block-holder div.footer-section-block form#footer-search p input.search-submit {
    background-color: transparent;
    background-image: url("../../images/_site/search_footer.jpg");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    border:none;
    height: 32px;
    text-indent: -999999px;
    width: 86px;
    cursor: pointer;
}
#blox-footer div.blox-bottom-block-holder div.footer-section-block form#footer-search p input.search-bar{height:21px;width:175px;}
#blox-footer .footer-section-block.search {
    width: 350px;
}
/* Search */


#blox-search-form{background: url("../../images/_site/search123.png") no-repeat transparent;
    height: 39px;
    width: 224px;}
#blox-header-search form#blox-search-form div input.search-bar{border:none;
    background-color:transparent;
    height: 23px;
    margin-left: 18px;
    margin-top: 5px;
    width: 160px;
    color: #818283;
    font-size: 11px;}
#blox-header-search a.advanced-search{display:none;}
#blox-header-search form#blox-search-form div input.search-submit{
    cursor: pointer;
    height: 30px;
    margin-left: -5px;
    margin-top: 2px;
    width: 41px;
    background-color:transparent;
    border:none;
    text-indent:-9999px;
    cursor:pointer;}
#blox-header-search {
    bottom: 20px;
    color: #333333;
    position: absolute;
    right: 5px;
}

#weather-bug #icon img {
    float: right;
    height: 50px;
    margin-right: 23px;
    margin-top: -5px;
    width: 50px;
}
.top-right-one {
    bottom: 11px;
    position: absolute;
    right: 190px;
    width: 150px;
}
#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object {
    bottom: 0;
    margin-bottom: 11px;
    position: absolute;
    right: 360px;
}
#weather-bug div#temp a,
#weather-bug div#conditions a{color:black;}

#blox-container {
    padding-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
}
#extra-nav {
    border:none;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    padding-bottom: 9px;
    width: 960px;
}
#extra-nav li a{color:black;}
#extra-nav li {
    display: inline;
    padding: 7px;
        padding-left:6px;
            padding-right:6px;
}




#blox-html-container #blox-wrapper .blox-title h3 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: none;
    background-origin: padding-box;
    background-position: center bottom;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #DFDFDF;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #DFDFDF;
    border-top-style: solid;
    border-top-width: 1px;
    clear: none;
    color: #336666;
    font-family: trebuchet MS,arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 10px;
    padding-top: 2px;border:none
}

#blox-html-container #blox-wrapper .blox-title {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: medium;
    clear: none;
    height: 24px;
    margin-bottom: 5px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-transform: capitalize;
    width: 100%;
    border-bottom:1px solid #D4D0C8;
}
.blox-title a, 
.blox-sub-title a, 
.soft .blox-title h3 a,
#blox-html-container #blox-wrapper .blox-title h3 {
    color: black;
    font-family: arial;
    font-size: 18px;
    font-weight: bold;
    text-align:left;
}
.blox-recent-list li {
    border-bottom-color: #E7E3DB;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: medium;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
}

li.article div.blox-recent-block h4.blox-headline a {
    color: #890C08 !important;
    font-family: arial;
    font-size: 0.75em;
    font-weight: normal;
    line-height: 1.33em;
}
.blox-recent-block h4 {
    color: #336666;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 1.4em;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
.soft .image-list li{border-top:none;}
.soft .image-list-text {
    float: left;
    width: 136px;
}

a.more, a.more-grey {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #000000;
    font-size: 11px;
    font-weight: bold;
    margin-right: 5px;
    padding-bottom: 4px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 4px;
    text-decoration: none;
}
a.more:hover {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    text-decoration: underline;
}
.more:hover, a .more:hover {
    color: #000000;
}


#blox-center-piece h3 {
    color: #CC0000;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    margin-bottom: 5px;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0;
    font-family:arial;
}
div#blox-center-piece.custom-grid-300 h3.blox-headline a{color:#890C08 !important}
#calendar-widget-block #calendar-widget .ui-state-default, #business-events #calendar-widget .ui-state-default {
    color: black;
    font-size: 14px;
    font-weight: normal;
    padding-bottom: 6px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 6px;
    text-align: center;
}
#calendar-widget-block .heading.heading-cal h3 a, #business-events .heading.heading-cal h3 a {
    color: black;
    display: block;
    font-size: 30px;
    left: 60px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    position: relative;
    top: 14px;
}
#blox-wrapper.blox-transparency p.copyright a{color:#727272}

#blox-error-search form#blox-search-form{background-image:none;}
.app-staticpages #blox-left-col #blox-story-text td{border:1px solid black;}
.app-staticpages #blox-left-col #blox-story-text table{border:2px solid black;}

#blox-header {
  background: url("../../images/_site/morgan.jpg") no-repeat scroll 0 0 transparent;
  height: 91px;
  margin-left: -6px;
  padding-left: 23px;
}

#blox-search-form{background: url("../../images/_site/search123_herald.png") no-repeat transparent;}
li.article div.blox-recent-block h4.blox-headline a {color:#003399 !important}
div#blox-center-piece.custom-grid-300 h3.blox-headline a{color: #AD383E !important}
#blox-footer div.blox-bottom-block-holder div.footer-section-block form#footer-search p input.search-submit {
background-image: url("../../images/_site/search_footer_he.jpg");}
#blox-header-vertical-nav h1 a, 
#blox-header-vertical-nav h2 a {
    display: block;
    height: 63px;
    overflow-x: hidden;
    overflow-y: hidden;
    text-indent: -9999em;
    width: 315px;
}






/* extra extra nav */
#extra-nav.new{margin-bottom:0;width:941px;padding-bottom:8px;padding-top:8px;}
#leaderboard-middle{display:none;}
#extra-nav ul#extra-right {
    float: right;
    line-height: 12px;
    margin-right: -8px;
    position: relative;
    top: 4px;
}
#header-top .header-top-navigation li {margin-right:5px;}

#header-top .header-top-navigation li a{color:white;font-size:11px;}

#header-top .header-top-navigation li {
    display: inline;
    padding-bottom: 1px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 1px;
}

#header-top .header-top-navigation li{
background: #ee1c25; /* Old browsers */
background: -moz-linear-gradient(top, #ee1c25 0%, #bf1619 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee1c25), color-stop(99%,#bf1619)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ee1c25 0%,#bf1619 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ee1c25 0%,#bf1619 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ee1c25 0%,#bf1619 99%); /* IE10+ */
background: linear-gradient(to bottom, #ee1c25 0%,#bf1619 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee1c25', endColorstr='#bf1619',GradientType=0 ); /* IE6-9 */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 1px 1px 2px 1px #a7a7a7;
box-shadow: 1px 1px 2px 1px #a7a7a7;}

/* login fix */
#blox-user-panel.minimal,
#blox-user-panel.minimal #uUser{
    overflow: hidden !important;
}

.app-classifieds .instant-gallery h3 {display:none}

.app-classifieds #gallery-classified #instantGallery .ribbon-icon {left:-30px !important;top:-30px !important}
.app-classifieds #gallery-classified #instantGallery {overflow:hidden !important;min-height:80px}

/* Added by Laurie 01-22 */
#blox-html-container.venue-admin div#blox-wrapper.blox-transparency div#blox-header-vertical-nav.blox-transparency div.top-right-one div#tncms-region-top-right-one.tncms-region {
    margin-top: -93px !important;
    position: absolute !important;}

#ndn-video-player-2
{
    padding-top: 5px !important;
    margin: 0 10px 10px 0 !important;
    float: left !important;
}

#weather-sponsor {
  margin-right: 5px;
  margin-top: 90px;
  position: relative;
}
#blox-container {
  padding: 5px 0 0;
}
#header-top {
  font: 12px/18px Arial,sans-serif;
  margin-bottom: 5px;
  padding: 10px 15px 0 0;
}

#blox-header h1 a, #blox-header h2 a {
  height: 88px;
  margin-left: -19px;
  width: 311px;
}

#blox-header-search form#blox-search-form div input.search-submit,
#blox-footer div.blox-bottom-block-holder div.footer-section-block form#footer-search p input.search-submit{color:transparent !important;}
li.article div.blox-recent-block h4.blox-headline a {font-size: 12px;font-weight: bold;}
#blox-story .instant-gallery h3, #blox-story .blox-large-video-title {
  display: none;
}

/* Tributes Styles*/
#blox-enhanced-announcements {background: #ccc;}
/* end Tribute Styles */

.signup .ui-state-default,
.signup .ui-widget-content 
.signup .ui-state-default, 
.signup .ui-widget-header .ui-state-default {
background:transparent;
}

.signup .login-box-form a {
  display: inline;
  float: inherit;
  font-size: 11px;
  margin-left: 0;
  padding-top: 5px;
  text-decoration: underline;
}

.nav-main-item-business-directory.nav-left a {
color: black!important;
float:right!important;
}

/* Election Results*/
.election.results #index-section-title {
display: none !important;
}
election.results .blox-title h3 {
text-transform: none !important;
}

/* end Election Results Section Title*/

/*Hiding keywords on businesses matt 546730*/
.blox-asset.marketplace dl#mp_keywords{display:none!important;}

/*Hiding keywords update on businesses Trent 550735*/
dl#mp_keywords{display:none!important;}

/* Upickem styling */

.upickem #index-section-title {
display: none !important;
}
.upickem #blox-breadcrumbs {
display: none !important;
}

/* end Upickem styling */

/* Forum & Mustang styling styling */

.forum #index-section-title, .mustang #index-section-title {
display: none !important;
}
.forum #blox-breadcrumbs, .mustang #blox-breadcrumbs {
display: none !important;
}

/* end styling */


/* Find It Local subnav*/

#ncc-subnav {
    width: 960px;
    margin-left: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
}

#ncc-subnav ul {
    margin: 0 0 0 0;
    background-color: #4e6fd1;
    width: 960px;
    height: 35px;
}

#ncc-subnav li {
    float: left;
    width: auto;
    padding: 6px 10px 0;
    color: #fff;
    background-color: #4e6fd1;
    font-weight: 900 !important;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 16px;
}

#ncc-subnav li a {
    color: #fff;
}

#ncc-subnav li.main-nav {
    float: left;
    width: auto;
    padding: 0 16px 0 0;
    color: #fff;
    background-color: #4e6fd1;
    font-weight: 900;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 14px;
    height: 100%;
}

/* End Find it Local subnav*/


.nav-left a {
font-size: 14px !important;
padding: 0 9px 0 9px;
}

/*
ul.dropdown ul li:hover {border-bottom:1px solid transparent;border-top-color: #7D868F;border-top-style: solid;border-top-width: 1px;}

ul.dropdown ul {   border-bottom: 1px solid #7D868F;}
ul.dropdown ul li:hover {background-color: #EDECEC;}
ul.dropdown li {padding-bottom: 7px;padding-left: 10px;padding-right: 10px;padding-top: 7px;}
ul.dropdown-vertical .dir, ul.dropdown-upward ul .dir {background-image: none;padding-right: 0;}
ul#nav.dropdown li ul li a{font-weight:normal;}
ul#nav.dropdown li ul li a:hover{color:#666666;}
ul#nav.dropdown li ul li:hover{border-bottom:1px solid transparent;}
ul.dropdown ul, ul.dropdown ul li {background-color: white;}
ul.dropdown a{color: #AD383E !important;}
#nav.dropdown li ul li a{color:#666666 !important;}


*/






/*

#main_nav{margin-bottom:0;border-left: 1px solid #CCCCCC; border-right:1px solid #CCCCCC;}
#main_nav{background: url("../../images/_site/nav.png") repeat-x transparent;height:42px;}
#main_nav > li {background-color: transparent;border:1px solid transparent;background-image: none;height: 30px;}
#main_nav li.active-vertical{border:1px solid #CCCCCC;background-color:#EDECEC;}
#main_nav li.hover, #main_nav li:hover{border:1px solid #CCCCCC;background-color:#EDECEC;}
#main_nav a:link, #main_nav a:visited {font-family: arial;font-size: 11px;text-transform: capitalize;font-weight:bold;
}



ul.navigation, ul.navigation > li > a {color: #AD383E !important;}

ul.navigation > li.current-section {background-color: #EDECEC !important; border: 1px solid #CCCCCC !important;}
ul.navigation > ul > li  {padding:0 !important;}
ul.navigation > ul > li > a { color: #666666;display:block !important;line-height:normal;padding:5px}
ul.navigation li ul li a{font-weight:normal !important;}
ul.navigation ul {background-color: white;}
ul.navigation > li > ul > li {border-top: 1px solid #7D868F !important;}
ul.navigation.drop ul{width:150px !important;}
ul.navigation ul li:hover > a, ul.navigation ul li.active > a { color: #666666;}

ul.navigation > li {float: left;font: 12px/30px Arial,sans-serif;padding: 0 10px;}
ul.navigation.drop ul{margin-left:-11px;}

*/



/*  Navigation */
ul.navigation {background:#f2f2f2 url(../../images/_site/nav.png) repeat-x top left !important;border:0;
    /* z-index: 2147483647 !important;*/font-family:arial,helvetica,sans-serif;margin-bottom:0;border-left: 1px solid #CCCCCC; border-right:1px solid #CCCCCC;;z-index:599;height:42px}

ul.navigation, ul.navigation > li { background: none; color: #fff;}
ul.navigation, ul.navigation > li { background-color: none; color: #000;}

ul.navigation > li {line-height:30px;border:0;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding-right:9px;padding-left:10px;border:1px solid transparent;}
ul.navigation > li ul {text-transform:none;}
ul.navigation, ul.navigation > li > a { color: #AD383E;font-weight:bold}


ul.navigation > li:hover, ul.navigation > li.active { background: #EDECEC;border:1px solid #ccc !important}



ul.navigation > li.current-section { background: #EDECEC  !important;border:1px solid #ccc !important}
ul.navigation > li.current-section, ul.navigation > li.active.current-section { background: none;}
ul.navigation > li.current-section a { color: #AD383E !important;text-decoration:none}
ul.navigation > li:hover a { color: #AD383E;text-decoration:none}
ul.navigation > li.active a { color: #AD383E;}


ul.navigation > li.current-section ul li a {}
ul.navigation > li:hover ul li a, ul.navigation > li.active ul li a { color: #666666;}

ul.navigation .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");width:11px !important;margin-left:-3px}
.ui-icon-circle-triangle-s { background-position: -65px -15px;}
.ui-icon-circle-triangle-n {background-position:0px -15px}
ul.navigation li.nav-main-item-home {border-left:0 !important}
ul.navigation .no-link {color: #FFFFFF;}
ul.navigation .section-list li{border-top:1px solid #C8C7C7 !important;margin-top:-1px;background:#fff;line-height:25px !important;padding:0 !important}
ul.navigation .section-list {}
ul.navigation .section-list li a{color:#666666 !important;font:normal 13px arial,helvetica,sans-serif;text-decoration:none;line-height:normal;display:block;padding:5px 8px}

ul.navigation .section-list li a{color:#666666 !important;font:normal 11px arial,helvetica,sans-serif;}

ul.navigation .section-list li a:hover{color:#666666 !important;text-decoration:none !important}
ul.navigation .section-list .no-link {color:#666666}
ul.navigation .section-list li:hover {background:#EDECEC;text-decoration:none !important}
ul.navigation .section-list {border:0 !important;}
ul.navigation .section-list li:hover a{text-decoration:none !important;color:#666666 !important}

ul.navigation li.current-section .section-list li a{color:#666666!important;text-decoration:none}
ul.navigation li.current-section .section-list li a:hover{color:#666666 !important;text-decoration:none}





ul.navigation.drop .nav-depth-2 li{line-height:30px;border-top:1px solid #c8c7c7 !important;margin-top:-1px;background:#fff !important}

ul.navigation.drop .nav-depth-2 li a{color:#666666 !important;font:normal 13px arial,helvetica,sans-serif;padding-left:10px;display:block;text-decoration:none;width:auto;line-height:19px}

ul.navigation > li.nav-main-item-home:hover {border-left:0 !important}
ul.navigation.drop .nav-depth-2 li a:hover{color:#666666 !important;text-decoration:none !important}
ul.navigation.drop .nav-depth-2 .no-link {color:#666666}
ul.navigation.drop .nav-depth-2 li:hover {background:#EDECEC !important;text-decoration:none !important}
ul.navigation.drop .nav-depth-2 {border:1px solid #707070 !important;background:#efefef;margin-left:-11px}
ul.navigation.drop .nav-depth-3 {border:1px solid #c8c7c7 !important;background:#efefef}
ul.navigation.drop .nav-depth-3 a{width:auto}
ul.navigation.drop .nav-depth-2 li:hover a{text-decoration:none !important;color:#666666!important}

ul.navigation.drop li.current-section .nav-depth-2 li a{color:#666666!important}
ul.navigation.drop li.current-section .nav-depth-2 li a:hover{color:#666666!important}

/* Mega Nav */
ul.navigation.mega .mega-nav-container {border-radius:0;background:#efefef !important;-webkit-box-shadow:  none;box-shadow: none;border:1px solid #ccc !important;margin-top:-1px}
ul.navigation.mega .mega-nav-container .section-list {border:1px solid #c8c7c7 !important}
ul.navigation.mega .mega-nav-container.unmega {border:1px solid #707070 !important;margin-left:-11px}
ul.navigation.mega .mega-nav-container.unmega  .section-list{border:0px  !important}

ul.navigation.mega .mega-nav-container .blox-column .blox-list li a.tn-flag { color: #FFFFFF;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { height: auto; width: auto;}
ul.navigation.mega .mega-nav-container .blox-list li { margin: -1px 0 1px;line-height:24px;padding-bottom:8px;background:url(none) !important;border-top-style:dotted;padding-left:0 !important}
ul.navigation.mega .mega-nav-container .blox-list li a{ font:normal 12px arial,Tahoma,helvetica,sans-serif;color:#111 !important}
ul.navigation.mega .mega-nav-container .blox-list li a:hover {color:#c00 !important}
ul.navigation.mega .mega-nav-container ul.blox-flags.headline-list li {border: none;}
ul.navigation.mega .mega-nav-container p {font:normal 11px arial,helvetica,sans-serif}
ul.navigation.mega .mega-nav-container li ul li{font:normal 10px arial,helvetica,sans-serif}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3,
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { background: none; border-top: medium none;font:bold 15px Arial,helvetica,sans-serif;color:#000;padding:0}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title {margin-top:3px;border:0;margin-bottom:10px;border-bottom:1px solid #ccc;padding:5px 0}
ul.navigation.mega .mega-nav-container h4.blox-headline {font:bold 15px arial, Tahoma, sans-serif}
ul.navigation.mega .mega-nav-container h4.blox-headline a {color:#111;text-decoration:none;padding:0 !important;}
ul.navigation.mega .mega-nav-container h4.blox-headline a:hover {color:#c00}
ul.navigation.mega .mega-nav-container ul{background:none !important;border-radius:0 !important}




.cit-election .blox-breaking-news h2, .cit-election .blox-breaking-news dt, .cit-election .blox-breaking-news p.title-flag { -moz-border-radius-bottomright: 15px;-moz-border-radius-topright: 15px; background: none repeat scroll 0 0 #000;}
.cit-election .breaking-transition {background: rgba(130, 200, 200, 1);}
.cit-election .breaking-transition a{color:#000; font-size: 24px; font-family: "Arial Black", "Arial Bold", Gadget, sans-serif; padding-left: 5px;}
.cit-election .blox-breaking-news {background: rgba(130, 200, 200, 1);}
.cit-election .title-flag { font-family: "Arial Narrow", Arial, sans-serif ! important; font-size: 24px !important; font-weight: 900 ! important;}


.subscriber_services.thank_you #index-section-title { display: none !important; }


.more-eeditions .blox-bucket-list .even-list-item { width: 200px; display: inline; margin: 0 10px; float: left; padding: 0; }
.more-eeditions .blox-bucket-list .odd-list-item { width: 200px; display: inline; padding: 0; float: left; background-color: #fff; }
.more-eeditions .blox-bucket-list .grid_ omega { float: right !important; }
.more-eeditions .blox-bucket-list .asset-related-icon, .more-eeditions .blox-bucket-list a.tn-flag { display: none !important; }
.more-eeditions .blox-bucket-list dt.bucket-photo img { max-width: 200px; }
.more-eeditions .blox-bucket-list dd.bucket-headline { display:none; }
.more-eeditions .bucket-photo { margin-bottom: 0; border: none; }
.more-eeditions .item-updated { color: 000; font-style: normal; }
.more-eeditions .blox-bucket-list { margin-bottom: 10px; }

#businessDetail #blox_options #blox_options_power, #businessDetail #blox_options #blox_options_enhanced { display: none; }



/* DSI Styles */
body.page-content {
    overflow: auto !important;
}
#subscription-notice li.service .service-left-column, #subscription-notice-manager-pop li.service .service-left-column {
width: 49% !important;}
#subscription-notice li.service .service-right-column, #subscription-notice-manager-pop li.service .service-right-column {
width: 50%;}

#subscription-notice li.service .service-dsi-purchase-option, #subscription-notice-manager-pop li.service .service-dsi-purchase-option {
width: 47%;
float: left;
}
#subscription-notice li.service .service-dsi-coupon-duration, #subscription-notice-manager-pop li.service .service-dsi-coupon-duration {
display: none;
}

#subscription-notice li.service .service-dsi-purchase-option h4, #subscription-notice-manager-pop li.service .service-dsi-purchase-option h4 {
font-size: 12px;
}
#subscription-notice li.service .service-dsi-button, #subscription-notice-manager-pop li.service .service-dsi-button {font: bold 16px/1.48em "Source Sans Pro", Arial, sans-serif;}

#subscription-notice li.service .service-right-column, #subscription-notice-manager-pop li.service .service-right-column {
  clear: none !important;
  float: right !important;
  margin: 1% !important;
  padding: 1% !important;
  width: 44% !important;
}
#subscription-notice li.service .service-left-column, 
#subscription-notice-manager-pop li.service .service-left-column, 
{
    clear: none !important;
    float: left !important;
    margin: 1% !important;
    padding: 1% !important;
    width: 56% !important;
}
#subscription-notice li.service .service-dsi-purchase-option, #subscription-notice-manager-pop li.service .service-dsi-purchase-option {
  margin: inherit !important;
  padding: inherit !important;
  text-align: inherit !important;
  
}
#subscription-notice li.service .service-left-column, #subscription-notice li.service .service-right-column, #subscription-notice-manager-pop li.service .service-left-column, #subscription-notice-manager-pop li.service .service-right-column {
  clear: inherit !important;
  display: inherit !important;
  float: inherit !important;
  margin: inherit !important;
  padding: inherit !important;
  width: inherit;
}
#subscription-notice li.service .service-dsi-button, #subscription-notice-manager-pop li.service .service-dsi-button {
    border-radius: 16px !important;
    padding: 1% 8% !important;
}
#subscription-notice li.service .service-dsi-purchase-option,
#subscription-notice-manager-pop li.service .service-dsi-purchase-option{text-align:center !important;}
#subscription-notice.ui-widget div#subscribe-area.service-action-area ul li.ui-state-default div.service-left-column{width: 56% !important;}
#subscription-notice.ui-widget div#subscribe-area.service-action-area ul li.ui-state-default div.service-right-column{width: 36% !important;}

  
  
  
.remaining.message.active, .first-register.message.active, .viewed.message.active {
  display: none !important;
}


/* The following is to style the thumbnail gallery at the top of the home page */
.ndn_photo_gallery>div.blox-photo-gallery {height: 120px;}
.ndn_photo_gallery>div.blox-photo-gallery>ul.blox-photo-gallery-list {float: right !important; margin-right: 15px; padding: 2px 0 0 0 !important; font-family: Verdana, Arial, Helvetica, sans-serif;}
.ndn_photo_gallery>div.blox-photo-gallery>ul.blox-photo-gallery-list>li {width: 120px; height: 125px; border: none; background: none repeat scroll 0% 0% #fff;}
.ndn_photo_gallery>div.blox-photo-gallery>ul.blox-photo-gallery-list>li>a {outline: 0;}
.ndn_photo_gallery>div.blox-photo-gallery>ul.blox-photo-gallery-list>li>.blox-top-heading {width: 30px; height: 30px; left: 5px;}
.ndn_photo_gallery>div.blox-photo-gallery>ul.blox-photo-gallery-list>li>.blox-bottom-block>div {height: 36px !important; padding: 2px 0px 4px 0px; background-color: #fff !important; opacity: 100 !important; width: 100% !important;}
.ndn_photo_gallery>div.blox-photo-gallery>ul.blox-photo-gallery-list>li>.blox-bottom-block>div>p>strong {font-weight: normal !important;}
.ndn_photo_gallery>div.blox-photo-gallery>ul.blox-photo-gallery-list>li>.blox-bottom-block>div>p>strong>a {color: #000 !important;}

.login-insert {
    font: 12px/1.48em Arial,sans-serif;
    margin-bottom: 10px;
}
.login-insert .fine-print {
    font: 10px/1.48em Arial,sans-serif !important;
}
.login-insert a {
    color: #547C9D !important;
    display: inline !important;
    float: none !important;
    font-size: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}
.login-column-single {
  width: 100%;
  padding-bottom: 15px;
}
label.required {
    color: black !important;
}

/* Splash Page styling */
.blox-asset.splashpage #extra-nav,
.blox-asset.splashpage #leaderboard-top,
.blox-asset.splashpage #weather-sponsor,
.blox-asset.splashpage #ncc-subnav,
.blox-asset.splashpage #pencil,
.blox-asset.splashpage #blox-breadcrumbs,
.blox-asset.splashpage .addthis_toolbox,
.blox-asset.splashpage #facebook-comments,
.blox-asset.splashpage #blox-right-col,
.blox-asset.splashpage #leaderboard-bottom,
.blox-asset.splashpage #blox-asset-title,
.blox-asset.splashpage #blox-story .byline { display: none !important; }

.blox-asset.splashpage .container_12 .grid_8 { width: 940px; }



.big-news-620 .item-updated { display: none; }
.big-news-620 h3.blox-headline { text-align: center; margin: 0; padding: 5px 25px 5px 25px; }
.big-news-620 #blox-center-piece h3 { padding: 0; }
.big-news-620 h3.blox-headline a { font-size: 30px; line-height: 38px; margin: 0; }
.big-news-620 h3.blox-headline a:hover { color: #444; text-decoration: none; }
.big-news-620 .photo-container { margin-bottom: 0; }
.big-news-620 .custom-grid-620 p.story-more { display: none; }
.big-news-620 .blox-related-items { display: none; }

/*#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object {
  bottom: 0;
  margin-bottom: 1px;
  position: absolute;
  right: 210px;
}*/

/* Special Section styling */
.blox-asset.special_sections #ncc-subnav,
.blox-asset.special_sections .addthis_toolbox,
.blox-asset.special_sections #facebook-comments,
.blox-asset.special_sections #blox-right-col,
.blox-asset.special_sections #blox-story .byline { display: none !important; }
.blox-asset.special_sections .container_12 .grid_8 { width: 940px; }

/* Special Section slider */
.special-sections-slider .core-slider.horizontal .group .item .image { width: 90px !important; height: 125px !important; }

/* removed number buttons from Featured Businesses */
#nav-container-feat-business ul#nav-mp4 { display: none; }


/* SPG Database */
.education.school_performance_grades #index-section-title,
.education.school_performance_grades #blox-breadcrumbs { display: none !important; }


article.inline-child.article { margin: 25px 45px 0px 45px; }
article.inline-child.article h3 { font-weight: 800; }


.new-zebra>.blox-zebra-list>.blox-zebra-nav{color: #fff; float: right; position: absolute; top: 7px; right: 45px; font-size: 10pt;}
.new-zebra>.blox-zebra-list>.blox-zebra-nav>a {text-decoration: none; color: #fff; font-family: Arial; font-size: 10pt;}
.new-zebra>.blox-zebra-list>.blox-zebra-nav>a:hover { font-weight: bold !important; }
.new-zebra>.blox-zebra-list {margin-bottom: 10px;position:relative;}
.new-zebra>.blox-zebra-list>.zebra-mane { float: left; margin-top: 0; padding: 0;  width: 383px; }
.new-zebra>.blox-zebra-list>.zebra-stripes { float: left; margin-left: 10px; width: 218px;  }
.new-zebra>.blox-zebra-list>.zebra-stripes { border-left: 1px solid #CCCCCC; float: left; height: auto;  margin-left: 10px;  padding-left: 10px;  width: 209px; }
.new-zebra .blox-zebra-list p {color:#000; font-family: Georgia,Times,"Times New Roman",serif !important; font-size: 14px; line-height: 1.4em !important;}
.new-zebra>.blox-zebra-list>.large-photo>.image-cell { margin: 6px 0px 6px 10px; } 
.new-zebra>.blox-zebra-list>.large-photo>.image-cell img { width: 175px; } 
.new-zebra>.blox-zebra-list>.zebra-mane>.headline-cell a { font-family: Georgia,Times,"Times New Roman",serif; text-decoration: none; font-size:18px; }
.new-zebra>.blox-zebra-list>.zebra-mane>div.clear {display:none;} 
.new-zebra>.blox-zebra-list>.zebra-mane p { font-size: 1.3em; margin: 5px 0 0; }
.new-zebra>.blox-zebra-list>.zebra-stripes li { border-bottom: medium none; border-top: medium none; }
.new-zebra>.blox-zebra-list>.zebra-stripes>.headline-cell {text-decoration: none; color: #000; font-size: 10pt; font-family: Arial; font-weight: bold; }
.new-zebra .tn-tooltip {display: none;}

.new-zebra>.blox-zebra-list>.blox-title {position: relative !important; width: 605px !important; margin: 0 5px 5px 0 !important; padding: 5px 5px 1px 10px !important; background-color: #181818 !important; border-bottom: 4px solid #AD383E !important; height: 28px !important; }
.new-zebra>.blox-zebra-list>.blox-title h3, .new-zebra>.blox-zebra-list>div.blox-title h3 a {font-size: 24px !important; font-family: Arial Narrow, Arial, san serif !important; font-weight: bold !important; text-transform: uppercase !important; color: #fff !important; text-decoration: none !important; padding:0 !important;}


.editors-choice { background: #ddd; margin-bottom: 20px !important; }
.editors-choice .blox-title { background-color: #181818 !important; color: rgb(255, 255, 255) !important; height: auto !important; margin: 0 !important; padding: 4px 0px 5px !important; border-bottom: 4px solid #AD383E !important; min-width: 300px;}
.editors-choice .blox-title h3 { color: #fff !important; font-family: "Arial Narrow",Arial,sans-serif !important; font-size: 24px !important; line-height: 32px !important; text-transform: uppercase; padding-left: 10px !important; }
.editors-choice .lead-presentation-photo { max-width: 180px !important; float: right; display: inline; margin-left: 5px; margin-right: 0 !important;}
.editors-choice img.story-image { max-width: 180px !important; }
.editors-choice h3.blox-headline { display: inline; font-family: Georgia,Times,"Times New Roman",serif; font-size: 14px; }
.editors-choice h3.blox-headline a { display: block; }
.editors-choice .blox-asset-content { display: inline; font-family: Georgia,Times,"Times New Roman",serif !important; font-size: 12px;}
.editors-choice .blox-top-story-holder {width:290px; margin: 0 !important; padding: 5px !important;}

.featured-main-index .blox-bucket-list dt.bucket-photo img { width: auto; max-height: 80px; max-width: 80px; margin-top: 5px !important; }
.featured-main-index .blox-bucket-list dt { margin-right: 7px; }
.featured-main-index .blox-bucket-list dd a { line-height: 1.15; font-size: 18px; }
.featured-main-index .blox-bucket-list dd { line-height: 1.15; font-size: 13px; }
.featured-main-index .blox-bucket-list dd.bucket-headline { margin-top: 2px; }
.featured-main-index .blox-bucket-list dd p { padding-bottom: 5px; }


.latest-headlines-section .blox-recent-list li { border-bottom: 0px none #fff !important; }
.latest-headlines-section div.blox-recent-block h4.blox-headline { margin: 4px 0 !important; }
.latest-headlines-section li.article div.blox-recent-block h4.blox-headline a, .latest-headlines-section li.link div.blox-recent-block h4.blox-headline a { color: #000 !important; font-size: 14px; font-weight: normal !important; line-height: 16px !important; }
.latest-headlines-section .blox-title { border-bottom: 3px solid #AD383E !important; height: 24px !important; margin-bottom: 0 !important;}
.latest-headlines-section .blox-title h3, .latest-headlines-section .blox-title h3 a { margin-right: 5px !important; font-size: 18px; }
.latest-headlines-section .blox-comments {display: none; }
.latest-headlines-section li.odd { background-color: #efefef; }


#blox-html-container.finditlocal ul#main_nav {background: none !important; border: none; height: 20px !important;}
#blox-html-container.finditlocal ul#main_nav > li {border: none; line-height: 10px !important;}
#blox-html-container.finditlocal ul#main_nav > li:hover {background: none !important; border: none !important;}
#blox-html-container.finditlocal ul#main_nav > li > a {font-size: 12px;}
#blox-html-container.finditlocal {background: url('../../images/_site/finditlocal-header.png') no-repeat transparent; background-size: 550px; background-position: 195px 115px; width: 960px;
margin: 0 auto;}
#blox-html-container.finditlocal h2.vcard.blox-transparency {height: 150px !important; width: 550px !important; margin: 0 auto;}
#blox-html-container.finditlocal h2.vcard.blox-transparency > a {width: 100%; height: 100%; margin-left: 0 !important; margin-top: 0 !important;  overflow: hidden; text-indent: -9999em; display: block; }
ul.marketplace.categoriesList ol li {display: block !important; font-size: 12px !important; width: 95%; margin-bottom: 5px; border-bottom: 1px solid #fff; padding-bottom: 5px;}
#blox-html-container.finditlocal #blox-container {border-top: 1px solid #cccccc;}
.finditlocal div.heading { display: none; }
#blox-html-container.finditlocal #header-top { display: none; }
finditlocal #blox-header.blox-transparency { background-image: none !important; }

.feat-bus #blox-featured-listings .heading { background: url('../../images/_site/finditlocal-widget-header.png') no-repeat scroll 0px 0px transparent !important; height: 58px !important; border-bottom: 1px solid #424242; }
.feat-bus #blox-featured-listings .heading h3 { margin: 0px !important; padding: 0px !important; width: 100%; height: 100%; }
.feat-bus #blox-featured-listings .heading h3 a { text-indent: -9999em; width: 100%; height: 100%; }


.instant-gallery-app .instant-gallery { width: 100% !important; }
.instant-gallery-app .preview-slide-navigator a.preview span.crowd-control img.horizontal { height: 100%; max-width: none; }
.instant-gallery-app .preview-slide-navigator a.preview span.crowd-control img.vertical { width: 100%; max-height: none; }


.classifieds-other-ads .related-by-section { display: none; }